Forum Jump :

Author Message


Posts: 92
Rank:


Level: Member

Country: fr
Location:
Occupation:
Age:
In-game name:

 
#122263 Posted at 2012-05-10 15:03        
     
Ah. So i know i'm gonna be a bit boring keeping repeating myself, so i'm just gonna post the link to Sickboy's message on BIS forums: here.

Now if you check the readme in your @CBA file it says the same thing: basically you need every CBA folder corresponding to each component you use, plus the @CBA folder.

So for a CO installation, you'll need to load @CBA; @CBA_A2; @CBA_OA

This is as long as you're running the last version of CBA, (1.00 or Higher), before that, you only needed the @CBA if you were running CO.

Seems that the campaign yAzevedo wanna play requires the last update of CBA. In that case, he does need to load the three of them.






Tags: Ace2